<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

  Licensing Terms & Other Conditions of this
  Mailbeez Module:

  Unless you have our prior written consent, you must NOT directly or indirectly license,
  sub-license, sell, resell, or provide for free or make an offer to do any of these things.
  All of these things are strictly prohibited with this MailBeez Pro Module.

  One Purchase for one Shop - please contact cord@mailbeez.com for volume discounts and
  reseller agreements.

  OpenSource but not free - please respect this license agreement.

 */

mh_define('MAILBEEZ_INSIGHT_CONTEXT_VIEW_TITLE', 'Kunden Insight');


mh_define('MAILBEEZ_INSIGHT_VIEW_TEXT_TITLE', 'BeezDesk Kunden Insight');
mh_define('MAILBEEZ_INSIGHT_VIEW_TEXT_DESCRIPTION', 'Die Kunden Insight Ansicht f&uuml;r einfacheren Kundenservice.');

mh_define('MAILBEEZ_INSIGHT_VIEW_STATUS_TITLE', 'Aktiviere die Kunden Insight Ansicht');
mh_define('MAILBEEZ_INSIGHT_VIEW_STATUS_DESC', 'Aktivieren?');

mh_define('MAILBEEZ_INSIGHT_VIEW_NEW_WINDOW', 'In neuem Fenster &ouml;ffnen');

mh_define('MAILBEEZ_INSIGHT_VIEW_MODE_TITLE', 'Panel Effekt');
mh_define('MAILBEEZ_INSIGHT_VIEW_MODE_DESC', 'W&auml;hlen Sie "simple" f&uuml;r beste Kompatibilit&auml;t, "mega" f&uuml;r den besten Effekt. W&auml;hlen Sie "simple", sobald es Probleme auf den Admin-Seiten gibt. Bei Problemen auf bestimmten Seiten k&ouml;nnen Sie diese auch mit folgender Konfiguration ausschliessen.');

mh_define('MAILBEEZ_INSIGHT_EXCLUDE_PAGES_TITLE', 'Seiten ausschliessen');
mh_define('MAILBEEZ_INSIGHT_EXCLUDE_PAGES_DESC', 'Folgende Seiten ( Mit Semikolon ; getrennt) - Das BeezDesk CRM Pad wird sich nicht auf diesen Seiten integrieren. Es k&ouml;nnen Konstanten und Bestandteile von URLs angegeben werden, z.b. "FILENAME_LOGIN;magnalister;&action=edit"');

mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_SIZE_TITLE', 'Tab Gr&ouml;sse');
mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_SIZE_DESC', 'Konfigurieren Sie die BeezDesk CRM Pad Tab Gr&ouml;sse:');

mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_RELATIVE_TITLE', 'Tab Position');
mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_RELATIVE_DESC', 'Konfigurieren Sie die Position, z.B. gemessen von "top" oder "bottom". Standard: "top"');

mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_VALUE_TITLE', 'Tab Positions-Angabe');
mh_define('MAILBEEZ_INSIGHT_PANEL_TAB_POS_VALUE_DESC', 'Konfigurieren Sie den Abstand, z.B. "75%" oder "20px". Standard: "75%".<br>Beispiel: "top 75%" bedeutet, der Tab wird 75% der Seitenh&ouml;he gemessen von oben positioniert.');

mh_define('MAILBEEZ_INSIGHT_WELCOME_CONVERSATION_HIDE_TITLE', 'Beispiel-Ticket ausblenden');
mh_define('MAILBEEZ_INSIGHT_WELCOME_CONVERSATION_HIDE_DESC', 'Wollen Sie das Beispiel-Ticket ausblenden?');

mh_define('MAILBEEZ_INSIGHT_WELCOME_NOTIFICATION_HIDE_TITLE', 'Beispiel-Meldung ausblenden');
mh_define('MAILBEEZ_INSIGHT_WELCOME_NOTIFICATION_HIDE_DESC', 'Wollen Sie die Beispiel-Meldung ausblenden?');

mh_define('MAILBEEZ_INSIGHT_NOTIFICATION_STATUS_TITLE', 'Meldungen');
mh_define('MAILBEEZ_INSIGHT_NOTIFICATION_STATUS_DESC', 'Wollen Sie Meldungen erhalten (empfohlen)?');


mh_define('MAILBEEZ_RELATIVETIME_SECOND', 'einer Sekunde');
mh_define('MAILBEEZ_RELATIVETIME_SECONDS', '%d Sekunden');
mh_define('MAILBEEZ_RELATIVETIME_MINUTE', 'einer Minute');
mh_define('MAILBEEZ_RELATIVETIME_MINUTES', '%d Minuten');
mh_define('MAILBEEZ_RELATIVETIME_HOUR', 'einer Stunde');
mh_define('MAILBEEZ_RELATIVETIME_HOURS', '%d Stunden');
mh_define('MAILBEEZ_RELATIVETIME_DAY', 'einem Tag');
mh_define('MAILBEEZ_RELATIVETIME_DAYS', '%d Tagen');
mh_define('MAILBEEZ_RELATIVETIME_WEEK', 'einer Woche');
mh_define('MAILBEEZ_RELATIVETIME_WEEKS', '%d Wochen');
mh_define('MAILBEEZ_RELATIVETIME_MONTH', 'einem Monat');
mh_define('MAILBEEZ_RELATIVETIME_MONTHS', '%d Monaten');
mh_define('MAILBEEZ_RELATIVETIME_YEAR', 'einem Jahr');
mh_define('MAILBEEZ_RELATIVETIME_YEARS', '%d Jahren');
mh_define('MAILBEEZ_RELATIVETIME_AT', 'am %d, um % Uhr');
mh_define('MAILBEEZ_RELATIVETIME_SINCE', 'seit %d, % Uhr');
mh_define('MAILBEEZ_RELATIVETIME_AND', 'und');
mh_define('MAILBEEZ_RELATIVETIME_BEFORE', 'vor');
mh_define('MAILBEEZ_RELATIVETIME_IN', 'in');

mh_define('MAILBEEZ_RELATIVETIME_SIMPLE_DAY', 'gestern');
mh_define('MAILBEEZ_RELATIVETIME_SIMPLE_DAYS', mh_lng('MAILBEEZ_RELATIVETIME_DAYS'));


mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_BUTTON', 'Zur&uuml;cksetzen');
mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_OK', 'Zur&uuml;cksetzen OK');
mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_HEADLINE', 'Meldungen');
mh_define('MAILBEEZ_CONFIG_CUSTOMER_INSIGHT_RESET_NOTIFICATIONS_TEXT', 'Sie k&ouml;nnen alle Meldungen zur&uuml;cksetzen');

mh_define('MAILBEEZ_INSIGHT_CUSTOMER_NOT_FOUND', 'Es konnte kein Kunde gefunden werden');

